Source: zdbsp
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cmake, debhelper (>= 10), zlib1g-dev
Standards-Version: 4.2.1
Homepage: https://github.com/rheit/zdbsp
Vcs-Git: https://salsa.debian.org/debian/zdbsp.git
Vcs-Browser: https://salsa.debian.org/debian/zdbsp

Package: zdbsp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: doom-node-builder
Description: node builder library for OpenGL-based Doom-style games
 zdbsp is a node builder specially designed to be used with OpenGL ports of
 the DOOM game engine. It adheres to the "GL-Friendly Nodes" specification,
 which means it adds some new special nodes to a WAD file that makes it very
 easy (and fast!) for an OpenGL DOOM engine to compute the polygons needed
 for drawing the levels.
